parabola-hackers - Housekeeping #1466

[parabolaweb]: Load hackers.git information into DB
2017-09-09 07:15 PM - lukeshu

Status: open % Done: 0%
Priority: feature
Assignee:

Category:

Description
title says it

Related issues:
Related to Servers - Feature Request #505: [redmine] Get 'hackers' and '‘commu... open

History

#1 - 2018-08-27 06:28 AM - bill-auger
Bug #505 said if 4 years ago :)

i noticed this while adding a similar issue for redmine] - so ive changed the title of #505 to:
[redmine] Get 'hackers' and 'community' info from hackers.git

#2 - 2019-08-23 10:28 AM - bill-auger

- Related to Feature Request #505: [redmine] Get 'hackers' and ‘community’ info from hackers.git added

#3 - 2019-08-23 10:29 AM - bill-auger
- Subject changed from Load hackers.git information in to parabolaweb DB to [parabolaweb]: Load hackers.git information into DB

- Tracker changed from Bug to Housekeeping
